<?php

/**
 * Book info template
 *
 * @var $block \Academy\Movies\Block\MoviesList
 */

$moviess = $block->getMovies();
?>
<table>
    <thead>
    <tr>
        <td>
            <?php echo __("Title")?>
        </td>
        <td>
            <?php echo __("Author")?>
        </td>
        <td>
            <?php echo __("Year")?>
        </td>
    </tr>
    </thead>
    <tbody>
    <?php foreach ($moviess as $movies) : ?>
    <tr>
        <td>
            <?php echo $movies->getName();?>
        </td>
        <td>
            <?php echo $movies->getAuthor();?>
        </td>
        <td>
            <?php echo $movies->getYearPublished();?>
        </td>
    </tr>
    <?php endforeach; ?>
    </tbody>
</table>
